Association informatique libre, solidaire

Forum d'échange entre les membres

Vous n'êtes pas identifié(e).

#1 J'ai besoin d'aide! » Sketchup » 2018-01-19 20:45:41

Eliam
Réponses : 0

J'aimerai pouvoir installer Sketchup
en version plus récente,est-es possible et si oui,comment?
Pouvez-vous m'aider?
Merci
Eliam

#2 J'ai besoin d'aide! » J'ai besoin d'aide ! » 2017-05-20 15:38:22

Eliam
Réponses : 2

Quelqu'un aurait un ordinateur en bon état
à me donner ou à vendre ?

Merci, Eliam .

Pied de page des forums

Propulsé par FluxBB